装完openQ后gaim中还是没有QQ啊?

为当前最终发行版之前的所有版本提供支持
回复
头像
10days
帖子: 88
注册时间: 2006-10-20 12:24
来自: CH.JS.NJIT
送出感谢: 0
接收感谢: 0
联系:

装完openQ后gaim中还是没有QQ啊?

#1

帖子 10days » 2006-11-18 13:00

装的是0.32版
在新立得里看到openq已安装,可是,在gaim中还是没有QQ啊!~?
怎么回事呢?
dbzhang800
帖子: 3182
注册时间: 2006-03-10 15:10
来自: xi'an China
送出感谢: 0
接收感谢: 2 次
联系:

#2

帖子 dbzhang800 » 2006-11-18 14:20

装gaim2.0beta,不要用过时的openq
dayfree
帖子: 63
注册时间: 2006-11-09 21:31
送出感谢: 0
接收感谢: 0

#3

帖子 dayfree » 2006-11-18 14:27

6.1自带的就有qq了,不过哦还是爱用lumaqq
头像
10days
帖子: 88
注册时间: 2006-10-20 12:24
来自: CH.JS.NJIT
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 10days » 2006-11-18 14:33

dayfree 写了:6.1自带的就有qq了,不过哦还是爱用lumaqq
有吗?怎么没有看到啊?
头像
10days
帖子: 88
注册时间: 2006-10-20 12:24
来自: CH.JS.NJIT
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 10days » 2006-11-18 14:41

dbzhang800 写了:装gaim2.0beta,不要用过时的openq
gaim2.0beta里有QQ吗?
头像
xiaosilent
帖子: 513
注册时间: 2006-05-09 9:59
来自: 四川成都
送出感谢: 1 次
接收感谢: 0
联系:

#6

帖子 xiaosilent » 2006-11-18 15:35

gaim2已经支持qq协议了。

你可以直接安装源里面的gaim2 sudo apt-get install gaim

或者,你可以参照viewtopic.php?t=21890这个置顶贴,从svn里编译安装。
purewind
帖子: 452
注册时间: 2006-11-18 15:40
送出感谢: 0
接收感谢: 0

#7

帖子 purewind » 2006-11-19 6:59

装了openq,还是连接不上,不知道怎么回事,装了eva可以用
头像
10days
帖子: 88
注册时间: 2006-10-20 12:24
来自: CH.JS.NJIT
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 10days » 2006-11-19 10:50

装了带QQ插件的gaim,但是极不稳定,经常性有发送失败的现象~有时还登录不了!
所以决定还是用luma QQ吧!
purewind
帖子: 452
注册时间: 2006-11-18 15:40
送出感谢: 0
接收感谢: 0

#9

帖子 purewind » 2006-11-24 10:05

直接下载了带openq的gaim装了,可以了
wista
帖子: 8
注册时间: 2006-11-24 13:01
送出感谢: 0
接收感谢: 0

#10

帖子 wista » 2006-11-24 13:09

原装Ubuntu 6.06版的gaim登陆MSN都不行,一登陆,闪一下,然后立即自动关闭了,更新了一下软件包,就好了~
头像
10days
帖子: 88
注册时间: 2006-10-20 12:24
来自: CH.JS.NJIT
送出感谢: 0
接收感谢: 0
联系:

#11

帖子 10days » 2006-12-18 2:24

现在用带QQ的GAIM和LUMAQQ,基本还可以,就是我的QQ在GAIM上一登,GAIM经常出现什么包发送失败,别人的QQ登上去就没有问题,郁闷阿~是不是我人品特别差呢~?~ :cry:
feng3243
帖子: 210
注册时间: 2006-08-29 23:08
来自: 广东茂名
送出感谢: 0
接收感谢: 0
联系:

#12

帖子 feng3243 » 2006-12-19 12:42

sudo apt-get install gaim
做一个精通linux的高手--不易;
做一个熟练的linux使用者--不难。
回复

回到 “老旧版本支持”